Redmine - Patch #32552

Clarify that pasting images from clipboard does not support Internet Explorer
2019-12-05 07:01 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version:

Description

The feature to paste images from clipboard (#3816) that will be delivered in 4.1.0 does not support Internet Explorer and Edge (
#3816#note-137). | think it is better to describe the fact in the wiki help to prevent users of those browsers from being confused or
thinking that it is a bug of Redmine.

The attached patch adds a note saying "Internet Explorer and Edge are not supported".

Related issues:
Related to Redmine - Patch #31169: Wiki syntax help for document image pastin... Closed
Related to Redmine - Patch #32596: fix image pasting for Edge Closed

Associated revisions

Revision 19339 - 2019-12-06 00:32 - Go MAEDA
Clarify that pasting images from clipboard does not support Internet Explorer and Edge (#31169, #32552).

Patch by Go MAEDA.

Revision 19340 - 2019-12-06 00:36 - Go MAEDA
Merged r19339 from trunk to 4.1-stable (#31169, #32552).

Revision 19356 - 2019-12-11 10:06 - Go MAEDA
Fixes image pasting for Edge (#3816, #32552, #32596).

Patch by Jens Kramer.

Revision 19357 - 2019-12-11 10:19 - Go MAEDA
Merged r19356 from trunk to 4.1-stable (#3816, #32552, #32596).

History

#1 - 2019-12-05 07:01 - Go MAEDA
- Related to Patch #31169: Wiki syntax help for document image pasting and drag/drop embedding added

#2 - 2019-12-06 00:35 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch as a part of #31169.

#3 - 2019-12-11 09:13 - Marius BALTEANU
- Related to Patch #32596: fix image pasting for Edge added

#4 - 2019-12-11 14:38 - Go MAEDA
- Subject changed from Clarify that pasting images from clipboard does not support Internet Explorer and Edge to Clarify that pasting images from

clipboard does not support Internet Explorer

The feature was improved to support Edge by #32596.

2025-05-02 1/2



https://www.redmine.org/issues/3816
https://www.redmine.org/issues/3816#note-137
https://www.redmine.org/issues/31169
https://www.redmine.org/issues/32596
